/*支付*/
.pay-box{position:fixed;right:0;bottom:0;left:0;z-index:500;box-sizing:content-box;padding-bottom:env(safe-area-inset-bottom);height:6.4rem}
.pay-unsubscribed-box{height:3.4rem}
.pay-column{width:58%;background-image:-webkit-linear-gradient(0deg, #474C5D 0%, #2c2c35 100%);background-image:linear-gradient(90deg, #474C5D 0%, #2c2c35 100%)}
.pay-column:before{content:"\20";position:absolute;top:0;left:calc(100% - 1px);z-index:500;width:25px;height:100%;background-color:#2c2c35;-webkit-clip-path:polygon(0 0, 100% 0, 1px 100%, 1px 100%);clip-path:polygon(0 0, 100% 0, 1px 100%, 1px 100%)}
.pay-title{margin-left:25px}
.pay-mode{margin-left:25px;width:80%;white-space:nowrap;text-overflow:ellipsis}
.pay-button{width:42%;background-color:#FF5050;background-image:-webkit-linear-gradient(-90deg, #FF5050 0%, #DE2C2C 100%);background-image:linear-gradient(180deg, #FF5050 0%, #DE2C2C 100%)}
.pay-uname-box{position:absolute;top:0;left:0;padding-top:1rem;padding-bottom:1rem;-webkit-transform:translateY(-100%);transform:translateY(-100%)}
.pay-unsubscribed-box .pay-uname-box{-webkit-transform:translateY(0);transform:translateY(0)}
.pay-uname{max-width:37%}
.pay-weixinnickname{max-width:37%}
.pay-logout{margin-right:15px}

/* 栏目简介 */
.share-feature-brief::after{height:6.4rem;padding-bottom:env(safe-area-inset-bottom);box-sizing:content-box}
.share-feature-brief-subscribe::after{height:3.4rem}